#include "include.h"
#define    IIC_ADDR    0x7E
/*
BL08M003-IIC-Demo
注意：
1、仿真无法使用PA0/PA1  为通信IO口
2、仿真IIC时，SDA_MAP选择PORTC6  SCL_MAP选择PORTC5 否则无法仿真IIC 烧录到芯片IIC功能正常
*/
void IIC_Receive(void)
{
	AA = 1;	
	while(!IICIF);	
	IICIF = 0;	
	while(!IICIF);
	IICIF = 0;
}
void main(void)
{
	////初始化函数 
	System_Int();
	
	GIE = 1;   ///使能总中断

	while(1)
	{
//		asm("clrwdt");   ///注意WDT是否开启
		IIC_Receive();

	}
}
///中断服务函数
void interrupt Timer0_Isr(void)
{

}